usr/share/icons/hicolor/32x32/apps/kpixmap2bitmap.png
usr/share/icons/hicolor/48x48/apps/kpixmap2bitmap.png
usr/share/icons/locolor/16x16/apps/kpixmap2bitmap.png
usr/share/icons/locolor/32x32/apps/kpixmap2bitmap.png
usr/share/applnk/Graphics/kpixmap2bitmap.desktop
usr/bin/kpixmap2bitmap
usr/share/lintian/overrides/kpixmap2bitmap
usr/share/man/man1/kpixmap2bitmap*
usr/share/doc/kdegraphics/kpixmap2bitmap/*
usr/share/doc/kde/HTML/en/kpixmap2bitmap/*
